package com.quantgroup.asset.distribution.service.niwodai.vo;

import lombok.Data;

import java.io.Serializable;

@Data
public class NiwodaiIncomingResponseVO implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 300008-进件申请拒绝,300007-进件申请通过  必填
     */
    private Integer code;
    /**
     * 描述信息 非必填
     */
    private String message;

    public static NiwodaiIncomingResponseVO createRejectVo() {
        NiwodaiIncomingResponseVO vo = new NiwodaiIncomingResponseVO();
        vo.setCode(300008);
        return vo;
    }
}
